How to install licq-plugin-osd on Debian 9 (Stretch)